
/* 
this is a starting point to move how we help section over to the NEW tempate
for now this stylesheet workd only for national office of Ireland
*/


.path-national-office-drug-free-world  #outer_shell .slideshow-holder .bs-slideshow-leftbar.slideshow-left-nav {
    background: url(../images/left-panel/left-panel-bg-antidrug.png) 0px -5px;
}

.path-national-office-drug-free-world #outer_shell #header_container .flyout > ul > li > a:hover {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjI0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left,  rgba(0,0,0,0.24) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.24)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d000000', endColorstr='#33000000',GradientType=1 ); /* IE6-8 */

}

.device-ios .path-national-office-drug-free-world #outer_shell #header_container .flyout > ul > li > a:hover,
.path-national-office-drug-free-world #outer_shell #header_container .flyout > ul > li,
.path-national-office-drug-free-world #outer_shell #header_container .flyout > ul > li > a {

    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRiNGI0YiIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMDYiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(left,  rgba(75,75,75,0.3) 0%, rgba(0,0,0,0.03) 3%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(75,75,75,0.3)), color-stop(3%,rgba(0,0,0,0.03))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%); /* IE10+ */
    background: linear-gradient(to right,  rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%); /* W3C */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#594b4b4b', endColorstr='#0f000000',GradientType=1 ); IE6-8 */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d919191', endColorstr='#08919191',GradientType=1 ); /* IE6-9 */
}

.device-ios .path-national-office-human-rights #outer_shell #header_container .flyout > ul > li > a:hover,
.path-national-office-human-rights #outer_shell #header_container .flyout > ul > li,
.path-national-office-human-rights #outer_shell #header_container .flyout > ul > li > a {

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRiNGI0YiIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMDYiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(left,  rgba(75,75,75,0.3) 0%, rgba(0,0,0,0.03) 3%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(75,75,75,0.3)), color-stop(3%,rgba(0,0,0,0.03))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%); /* IE10+ */
background: linear-gradient(to right,  rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%); /* W3C */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#594b4b4b', endColorstr='#0f000000',GradientType=1 ); IE6-8 */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d919191', endColorstr='#08919191',GradientType=1 ); /* IE6-9 */
}

.path-national-office-human-rights #outer_shell #header_container .flyout > ul > li > a:hover {
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjI0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4yIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(0,0,0,0.24) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.24)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d000000', endColorstr='#33000000',GradientType=1 ); /* IE6-8 */

}

.path-national-office-human-rights.bio-450px-tall-header #header ul.text-flyout,
.path-national-office-human-rights.bio-450px-tall-header .flyout > ul > li > a {
    border-bottom: 1px solid #a87330;
    border-top: 1px solid;
    border-color: #AD7F34;
}

.path-national-office-human-rights #outer_shell .slideshow-left-nav .flyout-overall-title { border-bottom: 1px solid #A87330;}
.path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav {
/*   background: url("https://files.ondemandhosting.info/data/www.scientology.org/themes/www_scientology_org2/images/slideshow/left-panel-bg-twth.png") -21px 17px;   */
  background: url("../images/left-panel/left-panel-bg-human-rights.png") -5px -8px;  
}
:lang(nl) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav,
:lang(it) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav,
:lang(ja) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav,
:lang(el) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav,
:lang(de) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav,
:lang(no) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav {
  background: url("../images/left-panel/left-panel-bg-human-rights.png") -5px 0px;  
}
:lang(el) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav,
:lang(fr) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav,
:lang(sv) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav {
  background: url("../images/left-panel/left-panel-bg-human-rights.png") -5px 2px;  
  padding-top: 0px;   
}
:lang(ru) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav {
/*   background: url("https://files.ondemandhosting.info/data/www.scientology.org/themes/www_scientology_org2/images/slideshow/left-panel-bg-twth.png") -21px 17px;   */
    background: url("../images/left-panel/left-panel-bg-human-rights.png") -5px 1px; 
    padding-top: 2px;   
}
:lang(es) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav,
:lang(es_ES) .path-national-office-human-rights #outer_shell .slideshow-holder .slideshow-left-nav {
/*   background: url("https://files.ondemandhosting.info/data/www.scientology.org/themes/www_scientology_org2/images/slideshow/left-panel-bg-twth.png") -21px 17px;   */
    background: url("../images/left-panel/left-panel-bg-human-rights.png") -5px 1px; 
    /* padding-top: 2px;    */
}

.path-national-office #outer_shell .slideshow-holder .flyout > ul > li > a:hover {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(left, rgba(0,0,0,0.24) 0%, rgba(0,0,0,0.3) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.24)), color-stop(100%,rgba(0,0,0,0.3)));
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%);
    background: -ms-linear-gradient(left, rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.24) 0%,rgba(0,0,0,0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d000000', endColorstr='#33000000',GradientType=1 );
}
.device-ios .path-national-office #outer_shell .slideshow-holder .flyout > ul > li > a:hover,
.path-national-office #outer_shell .slideshow-holder .flyout > ul > li,
.path-national-office #outer_shell .slideshow-holder .flyout > ul > li > a {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(left, rgba(75,75,75,0.3) 0%, rgba(0,0,0,0.03) 3%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(75,75,75,0.3)), color-stop(3%,rgba(0,0,0,0.03)));
    background: -webkit-linear-gradient(left, rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%);
    background: -o-linear-gradient(left, rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%);
    background: -ms-linear-gradient(left, rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%);
    background: linear-gradient(to right, rgba(75,75,75,0.3) 0%,rgba(0,0,0,0.03) 3%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d919191', endColorstr='#08919191',GradientType=1 );
}

.path-national-office-way-to-happiness #outer_shell .slideshow-holder .slideshow-left-nav {
    background: url(../images/left-panel/left-panel-bg-twth.png);
}

.path-national-office-volunteer-ministers #outer_shell .slideshow-left-nav {
    background: url(../images/left-panel/left-panel-bg-volunteer-ministers.png) -1px;
}

.path-national-office-volunteer-ministers #header ul.text-flyout,
.path-national-office-volunteer-ministers .flyout > ul > li > a {
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-color: #BF8536;
}

.path-national-office-way-to-happiness #sidebar_left h3 .top-big,
.path-national-office-way-to-happiness .campaign-color,
.path-national-office .campaign-color-twth {
    color: #9db39c;
}

.bio-450px-tall-header .default-left-nav {
    margin-bottom: 10px;
}

.bio-450px-tall-header .default-left-nav span {
    margin-bottom: 0px;
    text-align: left;
}


.path-national-office-drug-free-world.bio-450px-tall-header #header ul.text-flyout,
.path-national-office-drug-free-world.bio-450px-tall-header .flyout > ul > li > a {
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-color: #29808A;
}

.path-national-office.bio-450px-tall-header #outer_shell #shell .flyout-overall-title {
    font-size: 15px;
    background: none;
    padding-top: 2px;
}

.bio-450px-tall-header .flyout .flyout-video .item-small {
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
}

.bio-450px-tall-header .flyout .flyout-video .item-big {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
}

.bio-450px-tall-header .white-text-on-dark-dont-bold {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*a.dont-decorate-me, a.dont-decorate-me:hover, a.dont-decorate-me:link, a.dont-decorate-me:active, a.dont-decorate-me:visited {
    text-decoration: none;
}*/
.bio-450px-tall-header .flyout-overall-title, .path-national-office-volunteer-ministers .flyout-overall-title {
    text-align: left;
}
.bio-450px-tall-header .flyout-overall-title {
    color: #fff;
    padding: 8px 5px 8px 5px;
}

.bio-450px-tall-header #header .top-big {
    font-size: 15px;
    padding-top: 0px;
}


.bio-450px-tall-header #header .top-small {
    font-size: 11px;
    letter-spacing: 1px;
}

.path-national-office-human-rights .border-campaign-color,
.path-national-office-human-rights .pull-quote-double,
.path-national-office-human-rights .pull-quote
.path-national-office .color-hr.border-campaign-color,
.path-national-office .color-hr.pull-quote-double,
.path-national-office .color-hr.pull-quote {
    border-color: #CC9900;
}

.path-national-office-volunteer-ministers #sidebar_left h3 .top-big,
.path-national-office-volunteer-ministers .campaign-color,
.path-national-office .campaign-color-vm {
    color: #f5bd00;
}


/*  SIDE ADD */
.border-campaign-color {
    border-top: 2px solid;
    border-bottom: 2px solid;
}
.official-site-ad {
    padding: 20px 5px 10px;
    margin: 5px 0px; 
    text-align: center;
    font-size: 15px;
    line-height: 1.2em;
    letter-spacing: 1px;
 /*   background: url('img/dfw-logo.jpg') no-repeat 1px 20px transparent; */
-webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
        box-sizing: content-box;
}
:lang(no) .official-site-ad.truth-about-drugs .site-ad-bottom {
    font-size: 10px;
}
.official-site-ad .campaign-color.bold {
    font-size: 17px;
    letter-spacing: -1px;
}
:lang(nl) .official-site-ad .site-ad-bottom.bold,
:lang(ru) .official-site-ad .site-ad-bottom.bold {
    font-size: 13px;
}
:lang(da) .official-site-ad.citizens-commission-on-human-rights .site-ad-text .w2 {
    font-size: 14px;
    letter-spacing: 0px;    
}

.official-site-ad .site-ad-click {
    margin: 10px;
}
#sidebar_left .official-site-ad a,
#sidebar_left .official-site-ad .site-ad-click a {
    color: #000000;
}
.outer-border {
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    height:100%;
}
[dir="rtl"] .outer-border {
    margin: 20px 0px 20px 20px; 
}
.path-national-office-volunteer-ministers .border-campaign-color,
.path-national-office-volunteer-ministers .pull-quote-double,
.path-national-office-volunteer-ministers .pull-quote,
.path-national-office .color-vm.border-campaign-color,
.path-national-office .color-vm.pull-quote-double,
.path-national-office .color-vm.pull-quote {
    border-color: #f5bd00;
}

.path-national-office-narconon #outer_shell .slideshow-left-nav {
    background: url(../images/left-panel/left-panel-bg-narconon.png) -5px 0px;
}

.path-national-office-narconon #header ul.text-flyout,
.path-national-office-narconon .flyout > ul > li > a {
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-color: #315729;
}

.path-national-office-narconon #sidebar_left h3 .top-big,
.path-national-office-narconon .campaign-color {
    color: #598966;
}


.path-how-we-help-truth-about-drugs .border-campaign-color,
.path-national-office-drug-free-world .border-campaign-color {
    border-color: #006f7f;
}

.voice-volunteer-ministers .sidebar2-item .main-button,
.path-how-we-help-volunteer-ministers .sidebar2-item .main-button,
.path-national-office-volunteer-ministers .sidebar2-item .main-button {
    background-color: #F5BD00;
    text-shadow: 1px 1px 1px #7f6200;   
}
.voice-volunteer-ministers .sidebar2-item .main-button:hover,
.path-how-we-help-volunteer-ministers .sidebar2-item .main-button:hover,
.path-national-office-volunteer-ministers .sidebar2-item .main-button:hover {
    background-color: #ffcb1d;
}
.voice-way-to-happiness .sidebar2-item .main-button,
.path-how-we-help-way-to-happiness .sidebar2-item .main-button,
.path-national-office-way-to-happiness .sidebar2-item .main-button {
    background-color: #9db39c;
    text-shadow: 1px 1px 1px #5a654d;   
}
.voice-way-to-happiness .sidebar2-item .main-button:hover,
.path-how-we-help-way-to-happiness .sidebar2-item .main-button:hover,
.path-national-office-way-to-happiness .sidebar2-item .main-button:hover {
    background-color: #b5beaa;
}
.voice-human-rights .sidebar2-item .main-button,
.path-how-we-help-human-rights .sidebar2-item .main-button,
.path-national-office-human-rights .sidebar2-item .main-button {
    background-color:  #CC9900;
    text-shadow: 1px 1px 1px #7e5e00;   
}
.voice-human-rights .sidebar2-item .main-button:hover,
.path-how-we-help-human-rights .sidebar2-item .main-button:hover,
.path-national-office-human-rights .sidebar2-item .main-button:hover {
    background-color: #e6ac00;
}
.voice-truth-about-drugs .sidebar2-item .main-button,
.path-how-we-help-truth-about-drugs .sidebar2-item .main-button,
.path-national-office-drug-free-world .sidebar2-item .main-button {
    background-color: #006F7F;
}
.voice-truth-about-drugs .sidebar2-item .main-button:hover,
.path-how-we-help-truth-about-drugs .sidebar2-item .main-button:hover,
.path-national-office-drug-free-world .sidebar2-item .main-button:hover {
    background-color: #008599;
}
.voice-citizens-commission-on-human-rights .sidebar2-item .main-button,
.path-how-we-help-citizens-commission-on-human-rights .sidebar2-item .main-button,
.path-national-office-citizens-commission-on-human-rights .sidebar2-item .main-button {
    /* background-color: #006F7F; */
    background-color: #bb141a;
    text-shadow: 1px 1px 1px #3f0709;      
}
.voice-citizens-commission-on-human-rights .sidebar2-item .main-button:hover,
.path-how-we-help-citizens-commission-on-human-rights .sidebar2-item .main-button:hover,
.path-national-office-citizens-commission-on-human-rights .sidebar2-item .main-button:hover {
    /* background-color: #008599; */
    background-color: #d2161d;
}


.voice-truth-about-drugs .blocked-hover:hover,
.path-how-we-help-truth-about-drugs .blocked-hover:hover,
.path-national-office-drug-free-world .blocked-hover:hover {
    border-bottom-color: #006f7f;
}

.voice-way-to-happiness .blocked-hover:hover,
.path-how-we-help-way-to-happiness .blocked-hover:hover,
.path-national-office-way-to-happiness .blocked-hover:hover {
    border-bottom-color: #9db39c;
}

.voice-volunteer-ministers .blocked-hover:hover,
.path-how-we-help-volunteer-ministers .blocked-hover:hover,
.path-national-office-volunteer-ministers .blocked-hover:hover {
    border-bottom-color: #f5bd00;
}

.voice-human-rights .blocked-hover:hover,
.path-how-we-help-human-rights .blocked-hover:hover,
.path-national-office-human-rights .blocked-hover:hover {
    border-bottom-color: #cc9900;
}

.voice-applied-scholastics .blocked-hover:hover,
.path-how-we-help-applied-scholastics .blocked-hover:hover,
.path-national-office-applied-scholastics .blocked-hover:hover {
    border-bottom-color: #cb673b;
}

.voice-narconon .blocked-hover:hover,
.path-how-we-help-narconon .blocked-hover:hover,
.path-national-office-narconon .blocked-hover:hover {
    border-bottom-color: #598966;
}
.voice-citizens-commission-on-human-rights .blocked-hover:hover,
.path-how-we-help-citizens-commission-on-human-rights .blocked-hover:hover,
.path-national-office-citizens-commission-on-human-rights .blocked-hover:hover {
    border-bottom-color: #bb141a;
}

    /* sidebar2 - newer cleaned up version of sidebars */

.sidebar2-item {
    padding-top: 5px;
    text-align: center;
    font-family: "Century Gothic", Arial, sans-serif;
}
:lang(el) .sidebar2-item {
    padding-top: 5px;
    text-align: center;
    font-family: Arial, sans-serif;
}

.sidebar2-item .top-title {
    /*font-family: "Century Gothic", "Arial", sans-serif;*/
    font-size: 15px;
    color: #999;
    font-weight: normal;
    padding-bottom: 5px;
}
:lang(he) .sidebar2-item .top-title {
    font-size: 19px;
}

.device-iphone .sidebar2-item .top-title {
    font-size: 18px;
}

.sidebar2-item .sub-title {
    font-weight: bold;
    color: #369;
    font-size: 13px;
    padding-bottom: 5px;
}

.sidebar2-item .graphic {
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
}

.sidebar2-item .separator-line {
    padding-top: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}

.sidebar2-item .body-copy {
    padding: 0 15px 5px 15px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
}
:lang(el) .sidebar2-item .body-copy {
    padding: 0 8px 5px 8px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
}

:lang(he) .sidebar2-item .body-copy {
    font-family: "Arial Hebrew",arial,sans-serif; 
    font-size: 105%;
}

.sidebar2-item .large-title {
    font-size: 17px;
    color: #3a6ea1;
    line-height: 1.2em;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}
:lang(ja) .sidebar2-item .large-title {
    text-align: left;
}
.sidebar2-item .bold {
    font-weight: bold;
    /*
    display: block;
    */
}

.sidebar2-item .nonbold {
    font-weight: normal;
    display: block;
}

.sidebar2-item .pre-button-title {
    font-weight: bold;
    color: #3a6ea1;
    font-size: 16px;
    padding-bottom: 5px;
}

.sidebar2-item .main-button {
    font-size: 0.9em;
    display: inline-block;
    border-radius: 4px;
    border: 0 none;
    background: #5593dc;
    color: #fff;
    -webkit-box-shadow: 2px 2px 12px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    2px 2px 12px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         2px 2px 12px 0px rgba(50, 50, 50, 0.3);
    text-shadow: 1px 1px 1px #224272; /* color */
    padding: 10px 8px 10px 8px;
    width: 85%;
    background: url("/f.edgesuite.net/data/www.scientology.org/themes/www_scientology_org2/images/fot/button_colors.png") repeat-x scroll 0 -2px #4D89D0;
    margin-bottom: 7px;
    margin-top: 5px;
}
.sidebar2-item .main-button:lang(es_ES),
.sidebar2-item .main-button:lang(es) {
    font-size: 0.8em;
}
.device-iphone .sidebar2-item .main-button {
    font-size: 18px;
}

.sidebar2-item a.main-button {
    font-weight: bold;
}

#shell .sidebar2-item .separator-line {
    display: none;
}

.voice-volunteer-ministers .sidebar2-item .main-button,
.path-how-we-help-volunteer-ministers .sidebar2-item .main-button {
    background-color: #F5BD00;
    text-shadow: 1px 1px 1px #7f6200;   
}
.voice-volunteer-ministers .sidebar2-item .main-button:hover,
.path-how-we-help-volunteer-ministers .sidebar2-item .main-button:hover {
    background-color: #ffcb1d;
}
.voice-way-to-happiness .sidebar2-item .main-button,
.path-how-we-help-way-to-happiness .sidebar2-item .main-button {
    background-color: #9db39c;
    text-shadow: 1px 1px 1px #5a654d;   
}
.voice-way-to-happiness .sidebar2-item .main-button:hover,
.path-how-we-help-way-to-happiness .sidebar2-item .main-button:hover {
    background-color: #b5beaa;
}
.voice-human-rights .sidebar2-item .main-button,
.path-how-we-help-human-rights .sidebar2-item .main-button {
    background-color:  #CC9900;
    text-shadow: 1px 1px 1px #7e5e00;   
}
.voice-human-rights .sidebar2-item .main-button:hover,
.path-how-we-help-human-rights .sidebar2-item .main-button:hover {
    background-color: #e6ac00;
}
.voice-truth-about-drugs .sidebar2-item .main-button,
.path-how-we-help-truth-about-drugs .sidebar2-item .main-button {
    background-color: #006F7F;
}
.voice-truth-about-drugs .sidebar2-item .main-button:hover,
.path-how-we-help-truth-about-drugs .sidebar2-item .main-button:hover {
    background-color: #008599;
}
.voice-citizens-commission-on-human-rights .sidebar2-item .main-button,
.path-how-we-help-citizens-commission-on-human-rights .sidebar2-item .main-button {
    /* background-color: #006F7F; */
    background-color: #bb141a;
    text-shadow: 1px 1px 1px #3f0709;      
}
.voice-citizens-commission-on-human-rights .sidebar2-item .main-button:hover,
.path-how-we-help-citizens-commission-on-human-rights .sidebar2-item .main-button:hover {
    /* background-color: #008599; */
    background-color: #d2161d;
}

.path-national-office .pull-quote-double {
    width: 220px;
    padding: 5px 0px;
    border-top: 4px solid;
    border-bottom: 4px solid;
    margin: 5px 20px 20px 0px;
    text-align: center;
    font-size: 17px;
    clear: left;
}

.path-national-office-drug-free-world .border-campaign-color,
.path-national-office-drug-free-world .pull-quote-double,
.path-national-office-drug-free-world .pull-quote,
.path-national-office .color-tad.border-campaign-color,
.path-national-office .color-tad.pull-quote-double,
.path-national-office .color-tad.pull-quote {
    border-color: #006f7f;
}


.path-national-office .clear-left {
    float: left;
    clear: left;
}

.path-national-office .pull-quote-inner {
    border-top: 2px solid;
    border-bottom: 2px solid;
    border-color: #999;
    padding: 15px 20px;
}

.fser,
#main .pull-quote-double .pull-quote-inner .serif {
    font-family: 'Times New Roman', serif;
}

}
.community .line2{
    margin-bottom: -7px;
    margin-top: -10px;
}
.community .line9{
    margin-bottom: -4px;
    margin-top: -4px;
}
#drug-awards .line1,
#drug-awards .line2,
#drug-awards .line3,
#drug-awards .line5{
    margin-bottom: -7px;
}
#drug-awards .line7,
#drug-awards .line9,
#drug-awards .line11{
    margin-bottom: -7px;
    margin-top: 4px;
}

.path-national-office .w2 {
    letter-spacing: 2px;
}

.path-national-office .pull-quote-ital {
    font-style: italic;
}

.path-national-office .w-1 {
    letter-spacing: -1px;
}

.community .line2 {
    margin-bottom: -7px;
    margin-top: -10px;
}

.path-national-office .gray {
    color: #999;
}
.path-national-office .w-1 {
    letter-spacing: -1px;
}

.path-national-office-human-rights #sidebar_left h3 .top-big,
.path-national-office  .campaign-color-hr,
.path-national-office-human-rights .campaign-color {
    color: #CC9900;
}

.path-national-office-volunteer-ministers .border-campaign-color,
.path-national-office-volunteer-ministers .pull-quote-double,
.path-national-office-volunteer-ministers .pull-quote,
.path-national-office .color-vm.border-campaign-color,
.path-national-office .color-vm.pull-quote-double,
.path-national-office .color-vm.pull-quote {
    border-color: #f5bd00;
}

.path-national-office-narconon .border-campaign-color,
.path-national-office-narconon .pull-quote-double,
.path-national-office-narconon .pull-quote {
    border-color: #598966;
}

.path-national-office-human-rights #sidebar_left h3 .top-big,
.path-national-office .campaign-color-hr,
.path-national-office-human-rights .campaign-color {
    color: #CC9900;
}

.path-national-office-human-rights .border-campaign-color,
.path-national-office-human-rights .pull-quote-double,
.path-national-office-human-rights .pull-quote
.path-national-office .color-hr.border-campaign-color,
.path-national-office .color-hr.pull-quote-double,
.path-national-office .color-hr.pull-quote {
    border-color: #CC9900;
}



.path-national-office-way-to-happiness .border-campaign-color,
.path-national-office-way-to-happiness .pull-quote-double,
.path-national-office-way-to-happiness .pull-quote,
.path-national-office .color-twth.border-campaign-color,
.path-national-office .color-twth.pull-quote-double,
.path-national-office .color-twth.pull-quote {
    border-color: #9db39c;
}

.var9 {
    font-size: 9px;
}
.var10 {
    font-size: 10px;
}
.var11 {
    font-size: 11px;
}
.var12 {
    font-size: 12px;
}
.var13 {
    font-size: 13px;
}
.var14 {
    font-size: 14px;
}
.var15 {
    font-size: 15px;
}
.var16 {
    font-size: 16px;
}
.var17 {
    font-size: 17px;
}
.var18 {
    font-size: 18px;
}
.var19 {
    font-size: 19px;
}
.var20 {
    font-size: 20px;
}
.var26 {
    font-size: 26px;
}
.var24 {
    font-size: 24px;
    line-height: 1.1em;
}
.var34 {
    font-size: 34px;
    line-height: 1.1em;
}
.var50 {
    font-size: 50px;
    line-height: 55px;
}
.var60 {
    font-size: 60px;
    line-height: 75px;
}
.num45 {
    font-size: 45px;
    letter-spacing: -3px;
    line-height: 50px;
}


@media (max-width: 767px) {
    .path-national-office .pull-quote-double {
        width: 100%;
    }
}

